Subject: Re: bug#75861: 31.0.50; calc units error

From: Ulrich Müller <[email-masked]>
Date: Mon, 03 Feb 2025 09:57:30 +0100

>>>>> On Mon, 03 Feb 2025, Michael Heerdegen wrote:

> I don't have enough experience with the Calc sources to be able to say
> something like "perfect" with certainty.  But your patch certainly does
> what I had in mind, plus related tweaks I would have forgotten, with
> nothing obviously done wrong.  And it fixes the reported issue for me.

Should I commit this to master then? (It is too late in the process
for emacs-30, I suppose?)